點擊在新視窗中瀏覽此圖片

v0.2 更新說明:
提昇了對1.50核心程式的相容性

簡介:
不需要1.50核心補丁,只要安裝了這小小的補丁,即可執行1.50核心版本的自製程式
而且肥P瘦P都適用

優點:
- 可以執行在瘦P(PSP-2000)上,當然肥P(PSP-1000)也沒問題
- 不需要佔用太多Flash0空間,所以韓文字體和LFP將不會被刪除
- 不需要在意自製程式該放在那個資料夾下,跟類似GAMEXXX的資料夾說掰掰
- 完全獨立,LEDA將可以在正常執行未來的M33系統上,不需要另外更新

缺點:
還在測試階段,執行1.50核心程式的相容性沒有1.50核心補丁好
當然這部份會持續更新,提高對那些老舊程式的相容性

下載:LEDA beta v0.2


安裝與使用:
1.下載後解壓,將LEDA資料夾放到記憶卡PSP/GAME資料夾下

2.在PSP上執行LEDA
點擊在新視窗中瀏覽此圖片

3.程序會自動執行,完成後會自動回到XMB
點擊在新視窗中瀏覽此圖片

4.現在,你可以將1.50核心程式放到PSP/GAME資料夾下,並且在PSP上執行他嚕
Tags: , ,
評論(27) | 引用(0) | 閱讀(14553)
pspfan Says:
2010/06/26 22:19
這個安裝完可以刪掉嗎?
可以
威爾斯柏 回覆於 2010/06/27 10:36
改機初體驗 Says:
2009/11/28 21:00
威大
我用的是5.50GEN-D2
執行了以後
結果還是所有1.50版程式都不行跑
再用一次 他說Not Needed
是怎麼回事
這東西其實效果沒有1.50核心好的,而且好像在M33系統上會比較好點~~
威爾斯柏 回覆於 2009/11/28 23:11
JASONCHENG Says: Email
2009/10/18 19:10
安裝了這個後,卡丁車是放在PSP/GAME150還是GAME=.=
GAME資料夾~
威爾斯柏 回覆於 2009/10/18 22:55
rain1204 Says:
2009/10/13 18:12
猴子大大您好~
我照您說的重刷好5.00M33-6了。
也成功的安裝了LEDA。

不過,
UMD-emulator卻還是呈現"毀損資料"的狀態耶~
這是指,LEDA沒辦法支援瘦P執行UMD-emulator嗎?

還是有其他的設定要調整呢?
可能他真的沒辦法正常啟動吧~~
還有一種方法可以試試看:教你如何觀看UMD VIDEO ISO
威爾斯柏 回覆於 2009/10/13 21:16
rain1204 Says:
2009/10/13 15:11
猴子大大,我是2007v2前的主板,目前韌體是5.00M33-6。
用了這個程式後,他出現的"not needed"。

可是我還是不能運行像"UMD-emulator"之類的1.5核心程式,都是呈現"資料毀損,無法啟動"。不過我的記憶卡裡面有game150資料夾,不知道有沒有用?

請問我該怎麼做,才能正常的使用這 UMD emulator呢?
想玩根 UMD-VIDEO有關的遊戲。

UMD引導是唯一解嗎?
你重新用Recovery Flasher刷5.00M33-6系統,然後再試試看
威爾斯柏 回覆於 2009/10/13 17:07
jim Says:
2009/08/20 12:06
威大我問一下喔..
我的psp是3007型的...韌體是5.03
在刷完hen和cfw之後可以來跑這個程式嗎?
會不會有變磚的風險?
請不要使用,感謝~~
威爾斯柏 回覆於 2009/08/20 23:33
aas59420 Says: Email
2009/08/09 14:53
第二行英文最後出現 NOT NEEDED  
事怎ㄇ回事
表示你不需要
你在哪個系統下執行的
順便提醒你,PSP-3000和PSP-2000 TA-088v3請勿使用,因為他會修改Flash0
威爾斯柏 回覆於 2009/08/09 19:29
雲龍 Says: Email
2009/08/09 14:51
第二行英文最後出現 NOT NEEDED  
事怎ㄇ回事
雲龍 Says: Email
2009/08/09 14:50
開不了~~
他第二行英文最後面寫   not needed
微風小維 Says:
2009/07/16 01:43
請問威大 你覺得他們會出5.03的1.5核心嗎 因為我好想玩夜明前的琉璃色
這個不清楚喔
威爾斯柏 回覆於 2009/07/16 09:32
Says:
2009/03/29 13:59
威大
1.50核心有甚麼作用的
我是5.00M33-6 可以安裝嗎?
可以讓你跑1.50核心版本的自製程式,個人認為可以不用安裝了~~
因為幾乎用不太到~~

PS:5.00M33-6可以安裝~~
威爾斯柏 回覆於 2009/03/29 15:44
QW Says:
2009/02/15 00:43
請問肥P能裝嗎?
可以的
威爾斯柏 回覆於 2009/02/15 01:08
风吹梦散 Says:
2009/02/11 22:19
我小P的 充电保护电路挂了。。。
那个啥,我使用短接那个电路的方法会不会解决问题呢?
短接電路?  沒看過
你想自己DIY修復阿,凡是先試了再說嚕  XDDDD
話說得小心點,免得通電都有問題了  囧
威爾斯柏 回覆於 2009/02/11 22:26
JK39 Says:
2009/02/08 03:31
都是一些改機後才能用的檔案...
看的好心酸喔~
啥時我這個『三千』世界的玩家也可以
跟著大家一起用這些程式阿(我不依我不依阿)T_T

不過我蠻好奇  威大 是在做什麼事業的

感覺24小時都在電腦前面

該不會是做『那個』的吧....
學生ing..............   XD
寒假嘛~~   比較閒了一點
威爾斯柏 回覆於 2009/02/08 10:06
风吹梦散 Says:
2009/02/07 17:45
看来这个重感冒 严重影响思维了。。。
我居然把标题看成。。。。瘦P也能跑 核武。。。。。
吓死个人了。。
@@我暈,這是何等失態   XD
感冒還是早點休息吧,別再打電腦嚕
威爾斯柏 回覆於 2009/02/07 19:26
egg Says:
2009/02/07 10:20
為什麼我的厚P進入恢復模式改為使用1.50核心時也是無法使用任何早期的模擬器呢?
每次X.XXM33For1.50補丁一出來,我也都灌了,
好像也是一點用處都沒有。
我的5.00M33-4都沒辦法再玩任天堂模擬器跟超任模擬器了,
連太空戰士紀念版也都沒辦法玩。
突然讓我很懷念起3.70M33版本。至少都不會出問題。
你要確定1.50核心補丁有安裝正確,識別的方法,就是到主機設定-->系統語言
看看韓文是不是空白的,如果韓文能正常顯示,表示你1.50核心沒有安裝
還有你說的FC和SFC已經有不需要仰賴1.50核心的版本了
Snes9xTYL Mecm test5 漢化版  SFC超任模擬器
NesterJ PSP for CN mapper v0.3
威爾斯柏 回覆於 2009/02/07 11:30
fang310 Says:
2009/02/05 22:20
出LEDA - Legacy Software Loader Beta 0.2 囉....
更新完畢
威爾斯柏 回覆於 2009/02/06 00:27
PSP新手 Says:
2009/02/04 16:39
威爾大:
             剛剛我把一個遊戲放進GMAE的資料夾[試試看可不可以] 我開啟後
                 它寫  著作權保護資訊無效  是怎麼回事= =
那是PS遊戲?
你只能執行PSN上付費下載的PS遊戲
威爾斯柏 回覆於 2009/02/04 18:27
PSP新手 Says:
2009/02/04 16:09
威爾大:
             不知道耶好像只能玩十幾種遊戲??
                  如果都可以開啟的話3007不就可以改機了嗎??
                                          我的3007 PSP 版本5.03   拿去電玩店弄到5.0版本
                                                                                             然後刷到M33然後呢??
                                                                                             潘電和神卡什麼時候要灌??
                                                                                        謝謝-      -
之前說過嚕,PSP-3000主機目前還沒破解,你只能執行官方的東西
威爾斯柏 回覆於 2009/02/04 18:26
路過 Says:
2009/02/03 21:19
可以轉載嗎?
可以
威爾斯柏 回覆於 2009/02/03 21:30
PSP新手 Says:
2009/02/03 20:36
威爾大:
              現在外面刷到M33時不是有些程式還是無法開啟嗎?[好像變成聊天室了]  破解的希望 她說5.0以上不能用耶
                                                                                              = =b
那些程式無法執行?
威爾斯柏 回覆於 2009/02/03 21:30
PSP新手 Says:
2009/02/03 20:18
威爾大:
            請問大大有曾經沒有公佈什麼軟體可以功給官方系統使用的??
                                ------------------------------------------------
                那麼灌潘電和神卡就是改機嗎??
有,那就是體驗版遊戲
還有一些測試用的程式,例如這個:Libtiff Crash, PSP-3000 破解的希望?

修改潘朵拉電池和製作神卡並不是改機
將官方系統刷到M33系統的這動作,才是改機
而改機的方法就是使用潘朵拉電池和神卡
威爾斯柏 回覆於 2009/02/03 20:27
psp新手 Says:
2009/02/03 17:59
威爾大:
              我再請教一個問題3007是不是以後ㄧ定能改機??[很怕不能改]
              跟我說ㄧ下改機他是改什麼好嗎??
會不會破解不清楚喔,未來的變數是很難掌握的
改機其實是改系統軔體檔案
威爾斯柏 回覆於 2009/02/03 19:53
PSP新手 Says:
2009/02/03 17:32
威爾大:
           請問一下這是什麼程式阿我這台官方系統也可以跑嗎                                = =
                                                           P.S:威爾大有即時嗎?
當然不能跑嚕,因為是自製程式
PS:不方便提供即時通或是MSN喔
威爾斯柏 回覆於 2009/02/03 17:56
zzz Says:
2009/02/03 15:15
GAME5XX
GAME150

有啥分別
(本來還有個GAME340但給我刪掉了)

還有
kernel是什麼
我的有1.50和5.xx
當自製程式放在GAME5xx資料夾下時,系統將會以5.xx核心來執行這自製程式
當自製程式放在GAME150資料夾下時,系統將會以1.50核心來執行這自製程式,前提你要有安裝1.50核心補丁

恢復模式下有個Game folder homebrew,他是設定GAME資料夾運行的核心
假如設定為5.xx kernel,放在GAME資料夾下的自製程式將會以5.xx核心來執行
設定為1.50 kernel,放在GAME資料夾下的自製程式將會以1.50核心來執行,前提你要安裝1.50核心補丁
通常這設定請保持在5.xx kernel,不要改成1.50 kernel
威爾斯柏 回覆於 2009/02/03 17:06
xxx Says:
2009/02/03 14:55
有什麼好處
1.50和5.xx
誰好用
這沒有所謂的好用不好用,當然能拋棄1.50是上上策
以前自製軔體還沒有出現的時候,我們都是在1.50系統大搞特搞的,所以那些自製程式自然會是1.50核心程式
然而現在的自製軔體,自然不是1.50核心,導致那些1.50核心程式無法順利執行,所以才會有1.50核心補丁這玩意,但是瘦P無法使用
現在有了LEDA,這樣就可以讓瘦P啟動1.50核心程式

當然現在的自製程式幾乎不是1.50核心版本了,所以也不用太在意這問題
威爾斯柏 回覆於 2009/02/03 17:02
blackjim Says:
2009/02/03 12:02
這看起來挺實用的,期待他未來的更新版(希望不要跟eloader一樣,支援的程式超少)
嗯,而且比1.50核心補丁方便不少,統一放在GAME資料夾下,不用被那些GAMEXXX搞糊塗了
當然1.50核心補丁也會繼續更新的
威爾斯柏 回覆於 2009/02/03 13:01
分頁: 1/1 第一頁 1 最後頁